--- 
- auditable_type: SapAbapStep
  field_name: sap_abap_program_name
  translation_key: field_names.sap_abap_program_name
- auditable_type: SapAbapStep
  field_name: language_code_id
  translation_key: field_names.languagecode
- auditable_type: SapAbapStep
  field_name: sap_abap_step_set_id
  translation_key: field_names.sapabapstepset
- auditable_type: SapAbapStep
  field_name: line_number
  translation_key: field_names.line_number
- auditable_type: SapAbapStep
  field_name: sap_program_variant_name
  translation_key: field_names.sap_program_variant_name
- auditable_type: SapAbapStep
  field_name: sap_user_name
  translation_key: field_names.sap_user_name